/* default block */
div.console {
	text-align: left;
	clear: both;
	color: white;
	background-color: black;
	width: 50%;
	margin: 0px auto;
}

div#fg {
/*	background-color:#F5F5F9;*/
	display: block;
	float : none;
	text-align: left;
	vertical-align: middle;
	margin: 0.7em 0.7em;
}

div#menu {
	font-family: Verdana, sans-serif;
	font-weight: bold;
	font-size: 20px;
	color:#ECECFF;
	background-color: #4C4C7A;
	text-align: left;
	float : left;
	clear: both;
	margin : 0.6em 0 0.6em 0.0em; /* up right down left */
	padding : 2px;
	width : 20%;
	border-bottom: 3px inset #333352;
	border-right: 3px inset #333352;
}

div#menu div.item {
	margin : 0.6em 0.4em;
	padding : 0.2em;
}

div#menu div.sel-item {
	color:#ECECFF;
	background-color: #333352;
	margin : 0.6em 0.4em;
	padding : 0.2em;
}

div#content {
	color:#ECECFF;
	background-color: #4C4C7A;
	margin : 0.6em 0em 0.6em 22%;
	padding : 0.5em;
/*	border-left: 2px solid #218743;*/
	border-bottom: 3px inset #333352;
	border-right: 3px inset #333352;
}

div#content h2 {
	text-align: left;
	font: 1.4em bold;
	font-family: Verdana, sans-serif;
	color: #E2E5E2;
	border:solid;
	color:#ECECFF;
/*	background-color: inherit; */
	background-color: #333352;

	border-width: 0px 0px 0px 0px;
/*	border-width: 0px 0px 2px 2px;
	border-color:#032543; */
/*	border-bottom: 2px solid #81858f;*/

	padding: 0.2em;
	width: 98%;
	margin: 0.2em 0em 0em 0.2em;
}

div#content h3 {
	text-align: left;
	font: 1.2em bold;
	font-family: Verdana, sans-serif;
	color: #fefefe;
	background-color: inherit;
/*	background-color:#A5B8C0;*/
	width: 80%;

	border-bottom: 2px solid #FCD700;

	padding: 0.2em 0.2em 0.1em 0.4em;
	margin: 0.2em 0em 0em 0.5em
}

div#content h4 {
	text-align: left;
	font: 1.1em bold;
	color: #8f4c21;
	background-color: inherit;
	padding: 0.1em;
	width: 95%;
	border-bottom: 2px dotted #874321;

	margin: 0.2em 0px 0px;
	padding: 0em;
}

div#content p {
	margin: 0.6em 0.6em 0.6em 0.6em;
	line-height:1.4;
	padding: 0.2em;
}

div#content div {
	margin: 0.4em 0.4em 0.4em 0.4em;
	padding: 5px;
}

div#content ul {
	margin: 0.4em 0.4em 0.4em 0.4em;
/*	padding: 5px;*/
}

div#content li {
	margin: 0.2em 0.2em 0.4em 1.5em;
	list-style-type: square;
}

div#content div#news {
}

div#content div#news h2 {
	font-weight: bold;
}

div#content div#news h4 {
	border: 1px solid #f9f9f9;
	font: 1.1em bold;
	color: #3f4c81;
	background-color: inherit;
	padding: 0.1em;
	width: 95%;
/*	margin: 0.2em 0px 0px;*/
	padding: 0px;
}

div#content div#info {
}

div#content div#info h2 {
	font-weight: bold;
}

div#content div.link {
/*	border: 1px solid #f90;*/
	margin: 0.4em 0.1em;
	padding: 0.1em;
	float: none;
	width: 100%;
/*
	clear; both;
*/
}


/* ---------- global ----------- */

div#link {
	float: left;
	min-width: 20em;
	max-width: 100em;
	width: 60%;
	vertical-align: top;
}

div#header {
	color:#ECECFF;
	background-color: #4C4C7A;
	border-bottom: 3px inset #333352;
	border-right: 3px inset #333352;
	font-size: 16px;
	float: left;
	clear: both;
	width : 20%;
	padding : 2px;
/*
	height: 2em;
	clear: both;
	margin: 0px auto;
	padding: 0.4em;
	line-height: 1em;
*/
}

div#header h1 {
	font-weight: bold;
	padding: 4px;
	line-height: 1.2em;
	font-size: 20px;
	font-family: Verdana, sans-serif;
	color: #E2E5E2;
/*	display: block;
	margin: 0px;
	background-color: inherit;
	float: left;*/
}

div#footer {
	color:#ECECFF;
	background-color: #4C4C7A;
	border-bottom: 3px inset #8c899c;
	border-right: 3px inset #8c899c;
	text-align: right;
	clear: both;
	line-height: 1.1em;
	padding: 0.4em;
}

div#footer a:link {
  color:#ffffff;
  background-color:transparent;
  border-style:none;
}
div#footer a:visited {
  color:#ffffff;
  background-color:transparent;
  border-style:none;
}

div#header p#Counter {
	line-height: 1.1em;
	font-size: 16px;
	color: #638dcb;
	background-color: inherit;
}

div#header p.status {
	font-size: 16px;
	color: #638dcb;
	background-color: inherit;
}

div#header p.statusv6 {
	font-size: 16px;
	color: #c64e6c;
	background-color: inherit;
}

div#content a.button {
	display: block;
	width: 200px;
	height: 18px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 2px;
	background-color: #000000;
	color: white;
}
